Subject: Re: bug#19392: Emacs searches for dabbrevs in archive buffers

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 07 May 2022 14:35:47 +0200

Eli Zaretskii <[email-masked]> writes:

> Does tar-mode really belong to the list of those modes?  Unlike
> archive-mode, where each file is separately compressed into binary
> garbage, tar-mode shows the original files, and the only "binary"
> parts are the headers, most of which are also plain text.  So I'd
> suggest to remove tar-mode for the default list of modes.

Ah, yes, I'd forgotten that.  So I've now removed the mode from the
default list.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no